export const SET_ALERT_ERROR = 'SET_ALERT_ERROR';
export const SET_ALERT_SUCCESS = 'SET_ALERT_SUCCESS';
export const SET_FAMILY_CODE = 'SET_FAMILY_CODE';
export const SET_INCIDENT_TYPE = 'SET_INCIDENT_TYPE';
export const SET_MESSAGE = 'SET_MESSAGE';
export const FETCH_INCIDENTS_REQUEST = 'FETCH_INCIDENTS_REQUEST';
export const FETCH_INCIDENTS_SUCCESS = 'FETCH_INCIDENTS_SUCCESS';
export const FETCH_INCIDENTS_FAILURE = 'FETCH_INCIDENTS_FAILURE';
export const POST_INCIDENT_REQUEST = 'POST_INCIDENT_REQUEST';
export const POST_INCIDENT_SUCCESS = 'POST_INCIDENT_SUCCESS';
export const POST_INCIDENT_FAILURE = 'POST_INCIDENT_FAILURE';
